python-poppler-qt5 0.24.2-1build1 source package in Ubuntu

Changelog

python-poppler-qt5 (0.24.2-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <email address hidden>  Tue, 19 Jan 2016 13:34:16 +0000

Upload details

Uploaded by:
Matthias Klose on 2016-01-19
Uploaded to:
Xenial
Original maintainer:
Debian Python Modules Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-19 universe misc

Downloads

File Size SHA-256 Checksum
python-poppler-qt5_0.24.2.orig.tar.gz 20.5 KiB 3970c35ce1f0f1464a6c2746bea4c479b9780b4e17030c92479f7f1738a5c950
python-poppler-qt5_0.24.2-1build1.debian.tar.xz 2.3 KiB bd534340dd73a67bef43a5b820aae8d53fa7ddd62d4bb87d9e406ab6627ddeae
python-poppler-qt5_0.24.2-1build1.dsc 2.2 KiB ccfafbf42bb58d3781f76314047c6a92cfb76a4335de27923b90c5902dec28d9

View changes file

Binary packages built by this source

python3-poppler-qt5: No summary available for python3-poppler-qt5 in ubuntu yakkety.

No description available for python3-poppler-qt5 in ubuntu yakkety.